@font-face {
    font-family: kufi;
    src: url('../fonts/Droid_Arabic_Kufi_1.ttf');
}

@font-face {
    font-family: gess;
    src: url('../fonts/GE_SS_Two_Light.otf');
}



@media only screen and (max-width: 1036px){
	#blue-nav {
	    border-radius: 0px;
	    min-height: 50px;
	}
	
	
	.mean-container a.meanmenu-reveal {
    left: 256px; 
	right: auto;
	text-align: center;
	text-indent: 0px;
	font-size: 18px;
}

	
	
	




	
	#blue-nav{
	
		margin-bottom: 0px;
		background-color:#0d6cac;
		
		
	}
	
#blue-nav ul li{
	
		list-style-type: none;
		
		
	}
	
#blue-nav .container-fluid{
	
		margin: 0px 0px;
		padding:0px 0px;
		background-color:#0d6cac;
		
		
	}
	
	
	#block-views-news-block .jcarousel-skin-default .jcarousel-next-horizontal {
    top: 340px;
    right: 32%;
}

#block-views-news-block .jcarousel-skin-default .jcarousel-prev-horizontal {
   top: 340px;
    left: 44%;
}
	
	
	#block-views-advertising-block .jcarousel-skin-default .jcarousel-prev-horizontal {
        top: -56px;
		left: 12px;
}
	 
	 #block-views-versions-block .jcarousel-skin-default .jcarousel-next-horizontal {
    top: -49px;
    left: 37px;
}
	
	
	#block-views-versions-block .jcarousel-skin-default .jcarousel-prev-horizontal {
    top: -49px;
    left: 0%;
}


#block-views-news-block .jcarousel-container.jcarousel-container-horizontal{
	position: relative;display: block;width: 328px;right: 0px;padding-right: 0px;padding-left: 31px;
	
	
}
	
	
	
	
	


#blue-nav {
	
	
    border-right-width: 0px;
    border-left-width: 0px;

	
}

#blue-nav .navbar-header{
	
    margin-left: 0px;
    margin-right: 0px;

	
	
	
}


.custom-margin1 {
    margin-left: 0px;
    margin-right: 0px;
}


.custom-margin2 {
    margin-left: 0px;
    margin-right: 0px;
    
}
	
	
	.custom-margin3 {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 22px;
    border: 1px solid #d2d2d2;
    padding: 0px 0px;
    background-color: white;
}


.custom-margin4 {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 14px;
    border: 1px solid #d2d2d2;
    padding: 0px 0px;
    background-color: white;
}

.footer-left-title2.left-10px{
	
    padding-left: 0px;

	
	
}
	
.right-logo-top {
    padding-right: 0px;
    text-align: center;
}


#title-logo {
    font-size: 21px;
    font-weight: normal;
    line-height: 38.14px;
    color: #434343;
    padding-top: 44px;
    padding-left: 0px;
	padding-right:0px;
    letter-spacing: 0px;
    text-align: center;
}

.search-input {
    padding-top: 5px;
	padding-bottom:35px;
    padding-left: 0px;
    text-align: center;
}


#flexslider-1 .slides li .views-field.views-field-field-images .field-content img {
    min-width: 100%;
    min-height: 147px;
}


#flexslider-1 {
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-top-width: 0px;
    top: -35px;
}
	
	
	#block-views-advertising-block .jcarousel-skin-default .jcarousel-next-horizontal {
        top: -57px;
    left: 51px;
}


#block-views-advertising-block ul li {
    width: 353px;
    height: auto;
	margin-left: 7px;
    margin-right: 35px;
}
	
.ads-date {
    color: #0096dc;
    font-size: 15px;
     top: 1px; 
     right: 27px; 
    padding: 0px 0px;
}


.ads-body {
     top: 2px;
    right: 0px; 
    color: #4f4e4e;
    font-family: kufi;
    font-size: 12.91px;
    line-height: 25.29px;
     padding: 0px 0px;
    letter-spacing: -0.9px;
}

.version-content img {
    height: auto;
    width: 100%;
}	
	
	.body-version {
   width: 100%; 
    color: #3a3b3b;
    font-size: 14.36px;
    text-align: center;
    font-family: kufi;
    margin-top: 13px;
    margin-bottom: 13px;
    line-height: 23px;
}

.footer-background {
    background-color: #e9e7e7;
    min-height: 150px;
    margin-top: -10px;
    padding-top: 27px;
     padding-right: 0px; 
     padding-left: 0px; 
}


	
	.copy-footer {
   bottom: 0px; 
    position: relative;
}

.copy-footer div {
	padding-left:3px;
	padding-right:3px;
	
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: -15px;
   margin-left: 0px; 
}

#first-nav ul.menu li a{
	text-align:right;
	
}

.middel-title {
    top: 10px;
    padding: 0px 0px;
	clear:both;
	display: inline-block;
}

.category{
   
    padding-left: 0px;
    padding-right:0px;
	margin-top: 10px;
  
}

#block-system-main li.views-row{
	list-style: none;
    width: 40%;
    float: right;
text-align: center;
	
} 

#block-system-main li a{
	color:black;

	
} 

#block-system-main li a:hover{
	color:black;
	text-decoration:none;

	
} 

#home-social{
	padding-left: 30px;
    padding-left: 19% !important;
	
	
}



.mean-container .mean-bar {
    width: 100%;
 
    background: #f8f8f8;
 
}


.mean-container a.meanmenu-reveal{
	
	color:black;
	
}

#block-menu-menu-sub-menu  ul li{
	
    background-color: #d0d0d0;
	
}


#block-menu-menu-sub-menu  ul li{
	
    background-color: #d0d0d0;
	
}

#block-menu-menu-sub-menu li a {
    width: 90%;
    color: black;
	font-size: 12px !important;
}



.mean-container .mean-nav ul li a.mean-expand:hover {
    background-color: transparent;
    color: black;
}

.section1{
	padding-top:0px;
	
}

#block-views-news-block.block.block-views.contextual-links-region ul li{
    width: 333px;
    margin: 0px 60px;
    margin-bottom: 10px;
	margin-left: 10px;
}
    
	
#blue-nav .pull-left {
     padding-left: 0px !important;
}



.bott_title {
    padding-top: 10px !important;
    text-align: center;
}

 
.left-border {
     border-left: none; 
     padding-right: 0px;
     padding-left: 0px; 
}	
	
	
	
	.ads-read-more {
    position: relative;
    float: left;
    top: 0px;
    left: 41px;
    font-size: 13px;
    font-family: "GE SS Two Light";
    color: rgb(16, 133, 154);
    text-align: right;
    -moz-transform: matrix( 0.99355677099326,0,0,0.99386552699802,0,0);
    -webkit-transform: matrix( 0.99355677099326,0,0,0.99386552699802,0,0);
    -ms-transform: matrix( 0.99355677099326,0,0,0.99386552699802,0,0);
}
	
	
	#block-views-versions-block ul li {
		width: 188px;
		text-align: center;
		height: auto;
	}
	
	
	
	
.mean-container .mean-nav ul li a.mean-expand{
	height:auto;
	background:none; 
	border: 0!important;
    border-left: 0px;
     border-bottom: 0px;
	}
	
.mean-container .mean-nav ul li a{
	text-align: right;
	float: right;
}

#blue-nav .navbar-header{
	
	display:none;
}	
	
.jcarousel-clip.jcarousel-clip-horizontal{
	    width: 322px !important;
    margin: 0 auto;
	
}

#node-27 img {
    max-width: 100%;
    height: auto !important;
}

div#title-page{
	position: relative;
    top: auto;
    right: 0%;
    background-color: transparent;
    color: #4c4c4f;
	
}

.page-node-62 .sidemenu, .page-node-61 .sidemenu, .page-node-28 .sidemenu{
	    float: none;
    width: 100%;
    margin-left: 1%;
    background: #f7f7f8;
    min-height: auto;
    border-radius: 25px;
	
}

.page-node-62 .back-inner.custom-margin1, .page-node-61 .back-inner.custom-margin1, .page-node-28 .back-inner.custom-margin1{
	    width: 100%;
    margin-top: 10px;
}

div#title-page{
	    max-width: 100%;
}	

.back-inner{
	
	display: inline-block;
}
#edit-profile-membership .field-type-list-text, #edit-profile-membership .field-type-text{
	
	    width: 100%;
    float: none;
}
	
	
}
